<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5daab3c46688c443ba3fe842fd3894a9">
  <dict>
    <!--2024-05-31 14:50:58.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:50:58.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
